name: 'Message notify'
description: 'Message notify.'
# core: 8.x
package: Message
dependencies:
  - message
type: module

# Information added by Drupal.org packaging script on 2017-02-24
version: '8.x-1.0-alpha4'
core: '8.x'
project: 'message_notify'
datestamp: 1487977989
